/*
 Theme Name:   Rockstar Theme Child
 Theme URI:    www.startupactive.com
 Description:  Rockstar Theme Child Theme
 Author:       Startup Active
 Author URI:   http://startupactive.com
 Template:     rockstar_theme
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  rockstar-theme-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

h2 {
	text-transform:none !important;
}

.services-block-2 .services-option-animation li {
    transition: all 0.8s;
    opacity: 0;
    padding: 1% 0;
}

.page-template-page-templatestemplate-team-php .full-width {
    background: white;
    position: relative;
}

.top-bar-section li.menu-item-has-children ul.sub-menu li span {
    font-weight: 400;
    font-size: 0.9rem;
    text-transform: none;
    line-height: 1.428;
    margin-top: 15px;
    display: block;
}

.header-main #nav ul.sub-menu li a.btn-trans {
    padding: 6px !important;
    width: 38% !important;
    margin: 0px auto !important;
    font-size: 0.8rem !important;
    font-weight: 400 !important;
}

.header-main #nav ul.sub-menu li a {
    display: block;
    padding: 30px 25px;
    margin-top: 90px;
}

.fancybox-wrap {
  min-height: 400px;
}

.content-team {
  text-align:center;
  border-right:none !important
}

.content-team h6 {
  margin-bottom: 50px;
}

.why h2 {
      font-size: 1.4rem;
}

.home .home-why-us .heading-left .btn-first-priority, .home .home-why-us .heading-left .btn-trans {
    background-color: #EF9B4C;
    color: #FFF;
    border: medium none;
    width: 330px;
    max-width: 300px;
}

.home .services-block-2 ul li p {
  font-size: 1rem;
}


.home-page-banner h1 {
    text-transform: none;
    font-weight: 600;
    font-size: 3.2rem;
}

.seen_in h3 {
    font-size: 1rem;
    padding-left: 32px;
    color: black;
}

.seen_in {
    float: left;
    width: 20%;
    padding-top: 2rem;
    padding-bottom: 4rem;
}

.in-the-news {
    background: #FFFFFF;
    padding-top: 2rem;
}

.in-the-news .bx-wrapper .bx-viewport {
    background: transparent;
}

.in-the-news .bx-wrapper {
    float: right;
    width: 80%;
    margin-bottom: 0px;
}

.home-page-banner span {
    color: #FFFFFF;
    text-transform: none;
    font-weight: 300;
    font-size: 2.4rem;
    font-style: italic !important;
}

.home .home-page-banner {
    background-position: 0px 31px !important;
}

.icon-inner img {
  max-width: 53px;
}

.page-template-page-templatessuccess_stories-php .popout-full-text {
  margin-top: -10px;
}

#footer input[type="submit"] {
  background-color: #EF9B4C;
  color: white;
}

.home-page-banner span {
  color: #D41020;
    text-transform: none;
}

.success-2 {
    border-left: 4px solid white;
  border-right: 4px solid white;
}

.active .header-left a img {
  padding: 11px 30px 0 0px;
  max-width: 250px !important;
}

.home .home-page-banner {
  background-position: left center !important;
}

@-moz-document url-prefix() { 
  .home-page-banner h1 {
      line-height: 57px;
  }

  .home-page-banner2 {
    padding-top: 1px;
  }

  .testimonials-block-grid h2 {
    margin: 0px auto 16px;
  }

.fancybox-inner iframe {
min-height:400px;
}
}

.header-main .header-left a img {
  padding: 11px 30px 0 0px;
  max-width: 370px;
}

.page-template-page-templatesblog-php .pagination li a, .single.single-post .pagination li a, .archive.category .pagination li a, .archive.date .pagination li a {
  color: black;
  text-transform: none;
  background-color: white;
}


.header-top {
  background-color: #030303;
}

.outer-slider {
  background-color: white;
  padding: 0 13%;
  margin: 0 auto;
  padding-top: 28px;
  padding-bottom: 26px;
}

.logo-text p {
  color: #E51E25;
  font-style: italic;
  font-size: 1.4rem;
  font-weight: 600;
}

.logo-slider .slick-slide img {
  display: block;
  width: 75%;
}

.home .home-page-banner h4 {
  color: white;
  max-width: 550px;
  margin: 16px 0 0px !important;
}

.home-page-banner span {
  color: #FFFFFF;
  text-transform: none;
  font-weight: 200;
  font-style: italic !important;
}

.home .home-why-us h2{
  font-weight: 600;
  font-style: italic;
}

.home-page-banner h1 {
  text-transform: none;
  font-weight: 600;
}

.logo-slider {
  margin: 0px 0 0px !important;
}

.home .home-page-banner a.btn-first-priority {
  padding: 17px 24px;
  background-color: #EF9B4C;
  border: 2px solid #EF9B4C;
  color: white;
}

.home .home-why-us {
	  background-color: white;
}

.home .home-why-us h2, .home .home-why-us p {
  color: #000000;
}

.home .home-why-us h5, .home .home-why-us strong {
  color: #454545;
}

.home .home-why-us .service-list ul li .numbers {
  background-color: white;
  color: black;
}
.success-story-option {
  background: #373737;
}

.downTriangle:after {
	  border-color: white transparent transparent transparent;
}

.home .home-about-us {
  padding: 5% 0;
  background: #ECECEC;
}

.image-guide {
  padding: 0px;
}

.content-before h3, .content-after h3 {
  font-size: 0.9rem;
  color: #FFFFFF;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.63);
}


.page-template-page-templatessuccess_stories-php .popout-full-text {
  padding: 0% 0% 0%;
}

.image-before-arrow:after {
  position: absolute;
  content: '';
  background-image: url('/befitforlife/wp-content/uploads/2015/06/new_arrow_brand.png');
  height: 70px;
  width: 100px;
  right: -20%;
  z-index: 400;
  bottom: 39%;
  /* right: 520px; */
  background-repeat: no-repeat;
  background-size: contain;
}

.testimonials-block-grid .trans-btn {
    display: block;
  width: 250px;
  margin: 25px auto;
}

.btn-third-priority:hover {
  color: black;
  background-color: #F7F7F7;
}

.content-text {
  color: white;
}

.content-text {
    color: white;
    background: rgba(229, 30, 37, 0.59);
    width: 100%;
    left: 0px !important;
    padding-left: 10px;
    padding-top: 10px;
    bottom:0px;
    position:absolute;
}

.dark-team-box p strong {
    font-size: 22px;
}

.logo-text {
    margin-right: 40px;
}

.content-image {
  background-size: cover;
  height: 350px;
  background-position: center center !important;
}

.home-why-us .slick-slide .numbers,
.home-why-us .slick-slide h4, .home-why-us .slick-slide p{
  color: #3D3D3D !important;
}

@media only screen and (max-width: 64em) and (min-width: 40.063em) {
  .load-image img {
    max-width: 44%;
  }

  .home .home-page-banner .large-offset-1 {
    margin-left:0px !important;
  }

  .home .home-page-banner h4 {
      margin: 0 auto !important;
      display: inline-block !important;
  }

  #site_logo {
    max-height: 50px;
  }

  .home .home-page-banner a.btn-first-priority {
    margin: 24px auto !important;
    display:block !important;
    width:260px !important;
  }
}

.why-option #whyForm_CloseBtn {
  background: url("/befitforlife/wp-content/themes/rockstar_theme/img/close_icon_form.png") 50% no-repeat;
}

@media only screen and (max-width: 40em) {
  .home .home-page-banner a.btn-first-priority {
    width: 270px;
  }

  .success-2 {
    border-left: none;
    border-right: none;
  }

  .home .home-page-banner .large-offset-1 {
    margin-left:0px !important;
  }

  .home .home-page-banner h1 span {
    font-size: 2.4rem;
  }

  .home .home-page-banner h1 {
    font-size: 2.8rem;
  }

  .home-about-us {
    padding: 2% 0 0% 0 !important;
  }
}

@media only screen and (max-width: 65em) {
    .responsive-why .responsive-text {
        width: 90%; 
    }
}


.success_strip .inner_strip .chevron-arrow {
  display:none;
}

.home-page-banner .large-offset-1 {
  margin-left: 6.03333% !important;
}

.fancybox-inner { display: table !important; }

.right-off-canvas-menu .btn-first-priority {
    line-height: 13px;
}

button:hover, button:focus, .button:hover, .button:focus {
  background-color: #E41E26;
}

.success-1 .content-before {
  padding-left: 8px;
}

@media screen and (max-width: 900px) {
.home-page-banner2 {
  min-height: 380px;
  height: auto;
  height: 310px !important;
  padding-top: 0px !important;
}
}


  
  